.login{
  width: 380px;
  @media (max-width: 600px) {
    width: 100%;
  }
  h2{
    font-size: 20px;
    color: #3d3b53;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 10px;
  }
  form{

  }
  .ant_captcha{
    margin-bottom: 20px;
  }
  .top_block{
    margin-top: 15px;
    display: flex;
    @media (max-width: 600px) {
      width: 100%;
      flex-wrap: wrap;
    }
    span{
      width: 50%;
      cursor: pointer;
      color: rgb(131, 133, 134);
      font-size: 16px;
      @media (max-width: 600px) {
        width: 100%;
        margin-top: 20px;
      }
    }

  }
  .bottom_block{
    margin-top: 15px;
    display: flex;
    margin-bottom: 15px;
    @media (max-width: 600px) {
      width: 100%;
      flex-wrap: wrap;
    }
    span{
      font-size: 16px;
      width: 50%;
      @media (max-width: 600px) {
        width: 100%;
      }
    }
    .register{
      font-size: 16px;
      font-weight: 700;
      cursor: pointer;
      @media (max-width: 600px) {
        width: 100%;
        margin-top: 20px;
      }
    }
  }
}